Subject: PKR update
From: Pritish Nandi <[email-masked]>
To: Emelyn Dunan <[email-masked]>, "Jitendra Kumar. Saxena" <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, Sandeep Yadav <[email-masked]>
Date: Thu, 16 Jul 2015 23:03:12 +0530 (IST)

Hi Guys 
Just to follow up on the training as an example chat that happened last night, if you can please give feedback to everyone as an example. 
Corrine was the senior on shift, and she has not yet been trained up properly on Casino either, which might have resulted in confusion. 
Phyllis asked Corrine in the internal (LTK111530193261022X > internal ) for help, but while this was still being looked into by Corrine, Phyllis told the player “I am sorry there is nothing, I can do as it has been removed already before the wagering requirements meets” 
This should never be told to the customer, we will always try make a plan to help the customer in cases like this. 
As I mentioned in training, always ask the seniors. I also mentioned in training, that the seniors are not all 100% clued up on this either, so if they are not sure, they will refer to myself and Gaetano. 
So this should have been a reasonably quick chat. Essentially what should have happened, is that Phyllis asked the senior on chat. The senior should then tell the agent either that the senior is recrediting the bonus, or that the senior will escalate to the supervisors to check. So in this case, instead of telling the player we can’t help etc, there should have been a simple “I will escalate this to my supervisors, and we will get back to you tomorrow to confirm whether the bonus can be recredited”. 
What I forgot to mention in training, which would be good to tell everyone there, is that in such cases, we will normally credit the bonus and winnings back, provided the player transfers the money back to the casino account. 
I will mail the player now, and ask him to transfer the money back so we can credit the bonus and winnings. 
Also, attached is an email I sent to Corrine regarding this case when she asked for details, so it might be useful to go over that as well. 
Thanks 
Russell 
info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 1 seconds 
info: Hello! My name is Phyllis. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530193267707X 
Phyllis: Hi there. 
you: hello i had 150 in my acc, i just transfered 56 back to my credit card and now it says i have no funds 
Phyllis: let me check 
Phyllis: May I ask your username please? 
you: tubhome 
Phyllis: Thanks 
Phyllis: To be able to assist you, for security reasons, please confirm the following information: 
1. Your date of birth 
2. The first line of your home address 
3. The answer to the following question: 
Phyllis: What was the name of your first pet? 

Phyllis: Excellent! Thank you for the confirmation. 
Phyllis: I see that you deposited $56.00 on 15/07/2015 23:28:12 GMT and you had $56.22 in your account 
Phyllis: Now you have withdrawn $54.00 with the $2 withdrawal fee 
Phyllis: Now you have $0.22 in your PKR account 
Phyllis: In order to view a history of all your deposits and withdrawals, please access the cashier from the below link. Then in the top drop down menu, click on REAL MONEY>ALL TRANSACTIONS>FINANCIAL. 
Phyllis: https://accounts.pkr.com 
you: yes then i had a win on free spins on cherry love my account had 150 
you: my win has dissapeared 
you: should be 94 in my acc 
Phyllis: I do not see any wining amount today and you can see the complete transactions you made today using the above link 
Phyllis: You can see the games which you played today and the funds you won or lose using the above link 
you: i won on cherry love 
you: im not a liar 
you: i only played one game today 
you: this has all happened in the last 20 min 
Phyllis: One moment please... 
you: when i transfered the 56 back to my acc the rest of the funds dissapeared 
Phyllis: Thank you for your patience. 
Phyllis: sorry for the wait 
you: thats ok 
Phyllis: I see that you had a bonus VIP Weekly Deposit Bonus Silver (5) active in your casino account 
Phyllis: Your bonus and bonus winnings have been automatically removed from your account, as you withdrew before meeting the wagering requirements of the bonus. Please let me check with my supervisor regarding this, and we will see what we can do for you. 
you: whats that 
you: oh ok 
Phyllis: Sorry, are you not aware that you had the bonus VIP Weekly Deposit Bonus Silver (5) active in your casino account ? 
you: no i dont even know what that is 
you: i feel like ive been tricked 
Phyllis: I see that you made a deposit on 2015-07-15 23:29:01 and you accepted this bonus when you logged in to your casino account 
Phyllis: thats how it got activated 
you: ok i dont remember doing that 
Phyllis: Now it has been removed as you made the withdrawal before the wagering requirements you made 
you: so ive been tricked, 
you: all i wanted to do was put the money that i deposited back to my card and i was going to keep playing with remaining funds 
Phyllis: I am sorry but its not as you withdrawn the funds before you meet the wagering requirements the bonus winnings have been automatically removed from your account 
you: it didnt tell me that 
you: can u return my funds please 
Phyllis: When you login to your account you received a pop up where you had 2 options one to accept the bonus and other to declined, you accepted the bonus. 
Phyllis: They are your bonus winning funds 
Phyllis: It works like this 
Phyllis: when you made a deposit and accept the bonus 
you: so your not going to help me 
Phyllis: you first play with your funds and then start with the bonus, 
you: what about the money i won on cherry love 
Phyllis: but as you withdrawn before the bonus wagering requirements, the bonus automatically get removed 
Phyllis: They were your bonus winning funds not your actual funds, if you would not have withdrawn your funds then bonus winning funds would have there 
you: so u arent going to give my winnings back yes or no 
Phyllis: I am sorry there is nothing, I can do as it has been removed already before the wagering requirements meets 
you: i have been tricked , it didnt say anywhere that i would loose my winnings if i made a withdrawal 
you: if you cant help me i will be de activating my acc and i will never use pkr again 
you: this is unfair and a scam 
you: never had a problem like this before 
Phyllis: I can add the bonus again but it will replace your funds ad they were removed when you requested the withdrawal 
Phyllis: it will not** 
you: i think you should return my funds in good faith 
Phyllis: I will be able to add the bonus only but can not replace the funds as they are already removed when you withdrawn the funds. 
you: whats the bonus 
Phyllis: and you had $94.00 of playable bonus funds removed when you made the withdrawal 
you: i wouldnt have withdrawn the funds if i knew that you would take my winnings 
Phyllis: Okay, I will pass it to casino managers to review as you were not aware of it and they will get back to you with an update. 
you: how long will that take 
Phyllis: They will email you back with an update once they are done checking the games you played, 
Phyllis: it can take 1-2 working days 
you: what email address do u have on file 
Phyllis: The email address registered is [email-masked] 
you: can u change it please 
Phyllis: sure, please let me know the new email address 
you: 
Phyllis: Thanks, I have updated the email address for you 
you: ok thx 
Phyllis: You are welcome. 

you: i guess thasts it then 
Phyllis: okay, should you have further questions please contact us back. 
Phyllis: Thank you for chatting with us. You have a good day ahead. 
you: goodbye 
Phyllis: bye for now 
info: Chat session has been terminated by the site operator. 

R egards, 
Pritish Nandi